.approvedApplicationBtn {
    background-color: #9ED8AE;
    color: #239643;
    outline: none;
    width: 80%;
    border: 1px solid #239643;
    border-radius: 1em;
    padding: .4em;
}

.approvedApplicationBtn:hover {
    color: white;
    background-color: #77cb8c;
}

.pendingApplicationBtn {
    background-color: #6dbcc7;
    color: white;
    outline: none;
    width: 80%;
    border: 1px solid #3674ad;
    border-radius: 1em;
}

.pendingApplicationBtn:hover {
    background-color: #3674ad;
    color: white;
}

.deniedApplicationBtn {
    background-color: #ffc2c2;
    color: #E33A3A;
    outline: none;
    width: 80%;
    border: 1px solid #E33A3A;
    border-radius: 1em;
}

.deniedApplicationBtn:hover {
    background-color: #ff7878;
    color: white;
}

.applicationPageBtn {
    color: white;
    background-color: #6dbcc7;
    outline: none;
    width: 8em;
    height: 2em;
    border: 1px solid #3674ad;
    border-radius: 0.5em;
    margin: .5em;
}

.applicationPageBtn:hover {
    background-color: #3674ad;
    color: white;
    outline: none;
}

.applicationText {
    color: #646566;
    font-size: 1.2em;
}